Well, there are extension libraries for handling unicodes.  It is  
also expected that Ruby 2.0 will bring more complete I18N supports.

What are your needs?

daesan


On May 25, 2006, at 3:05 AM, PéÍ Bergströí wrote:

> Does Ruby support unicode? If not it's a disappointment.
>
> -- 
> Posted via http://www.ruby-forum.com/.
>

Dae San Hwang
daesan / gmail.com